<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: ENGLISH
* Version: 2.4
* Author: Klemen Stirn (http://www.hesk.com)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
*/

// Change "English" to the name of your language
$hesklang['LANGUAGE']='繁體中文';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ 在此線上方回復 ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] 新建問題: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] 收到問題: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] 派發問題: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] 最新回復: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] 最新回復: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] 移動問題: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] 已標注: %%SUBJECT%%';
$hesklang['new_pm']                 = '新建私密信息: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = '您的問題列表';

// ERROR MESSAGES
$hesklang['cant_connect_db']='無法連接到資料庫！';
$hesklang['invalid_action']='無效操作';
$hesklang['select_username']='請輸入您的用戶名';
$hesklang['enter_pass']='請輸入您的密碼';
$hesklang['cant_sql']='無法執行SQL';
$hesklang['contact_webmsater']='請通知網站管理員: ';
$hesklang['mysql_said']='MySQL提示';
$hesklang['wrong_pass']='密碼錯誤。';
$hesklang['session_expired']='當前對話已經過期，請在下面表單重新登錄。';
$hesklang['attempt']='無效登錄！';
$hesklang['not_authorized_tickets']='您沒有許可權查看當前類別裡的問題！';
$hesklang['must_be_admin']='您沒有許可權查看該頁面！您必須以管理員身份登錄才可以查看該頁面。';
$hesklang['no_session']='無法開啟新會話！';
$hesklang['error']='錯誤';
$hesklang['int_error']='內部腳本錯誤';
$hesklang['no_trackID']='無追蹤碼';
$hesklang['status_not_valid']='狀態無效';
$hesklang['trackID_not_found']='追蹤碼不存在';
$hesklang['enter_message']='請輸入您的資訊';
$hesklang['select_priority']='請選擇處理優先順序';
$hesklang['ticket_not_found']='問題不存在！請確保輸入正確的追蹤碼！';
$hesklang['no_selected']='未選定問題，無任何更改';
$hesklang['id_not_valid']='非法追蹤碼';
$hesklang['enter_id']='請輸入追蹤碼';
$hesklang['enter_name']='請輸入用戶名';
$hesklang['enter_date']='請輸入您要查找的日期';
$hesklang['date_not_valid']='無效日期。輸入日期格式應為：<b>YYYY-MM-DD</b>';
$hesklang['enter_subject']='請輸入問題標題';
$hesklang['invalid_search']='搜索操作無效';
$hesklang['choose_cat_ren']='請選擇要重命名的類目';
$hesklang['cat_ren_name']='請輸入新的類目名';
$hesklang['cat_not_found']='類目不存在';
$hesklang['enter_cat_name']='請輸入類目名';
$hesklang['no_cat_id']='無類目編碼';
$hesklang['cant_del_default_cat']='您不能刪除默認類目，只能重命名';
$hesklang['no_valid_id']='無有效用戶名';
$hesklang['user_not_found']='用戶不存在';
$hesklang['enter_real_name']='請輸入用戶真實姓名';
$hesklang['enter_valid_email']='請輸入有效的郵箱位址';
$hesklang['enter_username']='請輸入用戶名(登錄)';
$hesklang['asign_one_cat']='使用者至少需要關聯到一個類目！';
$hesklang['signature_long']='用戶簽名太長！請限制簽名長度到255個字元';
$hesklang['confirm_user_pass']='輸入確認密碼';
$hesklang['passwords_not_same']='兩次輸入的密碼不匹配！';
$hesklang['cant_del_admin']='您不能刪除默認管理員！';
$hesklang['cant_del_own']='您不能刪除當前登錄用戶的個人資料！';
$hesklang['enter_your_name']='請輸入您的姓名';
$hesklang['enter_message']='請輸入您的問題內容';
$hesklang['sel_app_cat']='請選擇適當的類目';
$hesklang['sel_app_priority']='請選擇適當的處理優先順序';
$hesklang['enter_ticket_subject']='請輸入您的問題標題';
$hesklang['user_not_found_nothing_edit']='用戶不存在，不做任何更改';

// ADMIN PANEL
$hesklang['administrator']='系統管理員';
$hesklang['login']='登錄';
$hesklang['user']='用戶';
$hesklang['username']='用戶名';
$hesklang['pass']='密碼';
$hesklang['confirm_pass']='確認密碼';
$hesklang['logged_out']='登出';
$hesklang['logout']='登出';
$hesklang['logout_success']='您已經成功退出登錄！';
$hesklang['click_login']='點此登錄';
$hesklang['back']='返回';
$hesklang['displaying_pages']='顯示問題<b>%d</b>. 頁數:';
$hesklang['trackID']='追蹤碼';
$hesklang['timestamp']='時間戳記';
$hesklang['name']='姓名';
$hesklang['subject']='標題';
$hesklang['status']='處理狀態';
$hesklang['priority']='處理優先順序';
$hesklang['open']='打開'; // Open ticket STATUS
$hesklang['open_action']='打開問題'; // Open ACTION
$hesklang['close']='關閉'; // Closed ticket STATUS
$hesklang['any_status']='任意狀態';
$hesklang['high']='高';
$hesklang['medium']='中';
$hesklang['low']='低';
$hesklang['del_selected']='刪除選定的問題';
$hesklang['manage_cat']='管理類目';
$hesklang['profile']='您的個人資料';
$hesklang['show_tickets']='顯示問題';
$hesklang['sort_by']='排序規則';
$hesklang['date_posted']='發文日期';
$hesklang['category']='類目';
$hesklang['any_cat']='任意類目';
$hesklang['order']='排序';
$hesklang['ascending']='昇冪';
$hesklang['descending']='降冪';
$hesklang['display']='顯示';
$hesklang['tickets_page']='每頁問題數';
$hesklang['find_ticket']='查找問題';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='每頁結果數';
$hesklang['opened']='打開的'; // The ticket has been OPENED
$hesklang['closed']='關閉的'; // The ticket has been CLOSED
$hesklang['ticket']='問題';
$hesklang['tickets']='問題';
$hesklang['ticket_been']='該問題已被';
$hesklang['view_ticket']='查看問題';
$hesklang['open_tickets']='打開問題';
$hesklang['remove_statement']='移除 &quot;驅動程式&quot; 聲明';
$hesklang['click_info']='點此獲取更多資訊';
$hesklang['reply_added']='已回復';
$hesklang['reply_submitted']='您的回復已提交';
$hesklang['ticket_marked']='該問題已標記';
$hesklang['ticket_status']='問題狀態';
$hesklang['replies']='回復';
$hesklang['date']='日期';
$hesklang['email']='郵箱';
$hesklang['ip']='IP地址';
$hesklang['message']='內容';
$hesklang['add_reply']='添加回復';
$hesklang['close_this_ticket']='關閉該問題';
$hesklang['change_priority']='將處理優先順序更改為';
$hesklang['attach_sign']='附上簽名';
$hesklang['profile_settings']='個人資料';
$hesklang['submit_reply']='提交回復';
$hesklang['support_panel']='支持面板';
$hesklang['ticket_trackID']='問題追蹤碼';
$hesklang['c2c']='點擊繼續';
$hesklang['tickets_deleted']='問題已刪除';
$hesklang['num_tickets_deleted']='已刪除<b>%d</b>個問題';
$hesklang['found_num_tickets']='發現<b>%d</b>個問題. 頁數:';
$hesklang['confirm_del_cat']='您確認要移除該類目嗎？';
$hesklang['cat_intro']='在這裡您可以管理類目。類目設置可以方便按相關性分類問題（例如：&quot;銷售問題&quot;,
&quot;硬體故障&quot;, &quot;PHP/MySQL故障&quot; 等等），並且可以將用戶關聯到類目（例如：您的銷售人員僅可以查看 &quot;銷售問題&quot; 類目下的問題）';
$hesklang['cat_name']='類目名稱';
$hesklang['remove']='移除';
$hesklang['add_cat']='添加新類目';
$hesklang['max_chars']='最大40個字元';
$hesklang['create_cat']='創建類目';
$hesklang['ren_cat']='重命名類目';
$hesklang['to']='結束日期：';
$hesklang['cat_added']='已添加類目';
$hesklang['cat_name_added']='已成功添加類目%s';
$hesklang['cat_renamed']='已重命名類目';
$hesklang['cat_renamed_to']='選定的類目已重命名為';
$hesklang['cat_removed']='類目已移除';
$hesklang['cat_removed_db']='已成功從資料庫中移除選定的類目';
$hesklang['sure_remove_user']='您確定要移除該用戶嗎？';
$hesklang['manage_users']='管理用戶';
$hesklang['users_intro']='在這裡您可以管理允許登錄管理面板並回答問題的用戶。
管理員可以查看/編輯任意類目下的問題，並可以訪問
管理面板中的所有功能（管理用戶，管理類目，...），
而其他用戶僅能查看和回復他們類目下的問題。';
$hesklang['yes']='是';
$hesklang['no']='否';
$hesklang['edit']='編輯';
$hesklang['add_user']='添加新用戶';
$hesklang['req_marked_with']='必須的欄位標記為';
$hesklang['real_name']='真實姓名';
$hesklang['signature_max']='簽名(最大255個字元)';
$hesklang['sign_extra']='不允許使用HTML代碼。連結可以點擊。';
$hesklang['create_user']='創建用戶';
$hesklang['editing_user']='編輯用戶';
$hesklang['user_added']='已添加用戶';
$hesklang['user_added_success']='新用戶已添加。用戶名：%s 密碼：%s';
$hesklang['profile_updated']='個人資料已更新';
$hesklang['profile_updated_success']='已成功更新使用者資料';
$hesklang['user_removed']='已移除用戶';
$hesklang['sel_user_removed']='已成功從資料庫中移除選定的用戶';
$hesklang['profile_for']='個人資料：';
$hesklang['new_pass']='新密碼';
$hesklang['update_profile']='更新個人資料';
$hesklang['notify_new_posts']='通知我關聯類目下的新問題和回復';
$hesklang['profile_updated']='已更新個人資料';
$hesklang['profile_updated_success']='您的個人資料已成功更新';
$hesklang['view_profile']='查看個人資料';
$hesklang['new_ticket_submitted']='已提交的新問題';
$hesklang['user_profile_updated_success']='已成功更新該用戶的個人資料';
$hesklang['printer_friendly']='印表機友好版本';
$hesklang['end_ticket']='--- 問題結束 ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='您的問題已被';
$hesklang['view_your_ticket']='查看您的問題';
$hesklang['submit_ticket']='提交問題';
$hesklang['sub_ticket']='提交問題';
$hesklang['before_submit']='提交問題前請確保：';
$hesklang['all_info_in']='已填寫所有必須的資訊';
$hesklang['all_error_free']='所有資訊均正確無誤';
$hesklang['we_have']='我們將記錄';
$hesklang['recorded_ip']='您的IP地址';
$hesklang['recorded_time']='您的提交時間';
$hesklang['save_changes']='保存更改';
$hesklang['reply_submitted']='已提交回復';
$hesklang['reply_submitted_success']='已成功提交您對該問題的回復';
$hesklang['view_your_ticket']='查看您的問題';
$hesklang['ticket_submitted']='已提交問題';
$hesklang['ticket_submitted_success']='您的問題已成功提交！問題追蹤碼';
$hesklang['your_ticket']='您的問題';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='確保安裝的Hesk一直都是最新版！';
$hesklang['check4updates']='檢查更新';
$hesklang['open']='新開';
$hesklang['wait_reply']='等待回復';
$hesklang['wait_staff_reply']='等待員工回復';
$hesklang['wait_cust_reply']='等待客戶回復';
$hesklang['replied']='已回復';
$hesklang['closed']='已解決';
$hesklang['last_replier']='最新回復人';
$hesklang['staff']='員工';
$hesklang['customer']='客戶';
$hesklang['close_selected']='將選定的問題標記為已解決';
$hesklang['execute']='執行';
$hesklang['saved_replies']='常用回復';
$hesklang['manage_saved']='常用回復';
$hesklang['manage_intro']='在這裡您可以添加管理常用回復。這些常用回復對於每個客戶來說基本都是通用的。您應該學會使用常用問題來避免對不同客戶不斷地回答相同問題輸入相同答案的煩惱。';
$hesklang['saved_title']='常用回復標題';
$hesklang['no_saved']='無常用回復';
$hesklang['delete_saved']='您確認要刪除該常用回復嗎？';
$hesklang['new_saved']='添加或編輯常用回復';
$hesklang['canned_add']='創建一個常用回復';
$hesklang['canned_edit']='編輯選定的常用回復';
$hesklang['saved_title']='標題';
$hesklang['save_reply']='保存回復';
$hesklang['saved']='回復已保存';
$hesklang['your_saved']='您的常用問題已保存，以後可以方便調用';
$hesklang['ent_saved_title']='請輸入回復標題';
$hesklang['ent_saved_msg']='請輸入回復內容';
$hesklang['saved_removed']='常用回復已移除';
$hesklang['saved_rem_full']='已成功從資料庫中移除選定的常用回復';
$hesklang['clip_alt']='該回復有附件';
$hesklang['attachments']='附件';
$hesklang['fill_all']='有必須的欄位未填寫';
$hesklang['file_too_large']='您的文件：%s 太大了';
$hesklang['cannot_move_tmp']='無法將檔移動到附件資料夾，請檢查您的伺服器路徑設置';
$hesklang['created_on']='創建於';
$hesklang['tickets_closed']='問題已關閉';
$hesklang['num_tickets_closed']='<b>%d</b>個問題已關閉';
$hesklang['select_saved']='選擇一個常用回復';
$hesklang['select_empty']='選擇 / 清空';
$hesklang['insert_special']='插入專用變數(將會替換為客戶資訊)';
$hesklang['move_to_catgory']='將問題轉移到';
$hesklang['move']='轉移';
$hesklang['moved']='問題已轉移';
$hesklang['moved_to']='該問題已轉移到新類目';
$hesklang['url']='URL';
$hesklang['all_not_closed']='所有未關閉的';
$hesklang['chg_all']='改變所有';
$hesklang['settings']='設置';
$hesklang['settings_intro']='使用該工具設置您的幫助中心。占擊説明圖示或訪問readme.html檔獲取更多關於設置和選項的資訊。';
$hesklang['all_req']='所有欄位均為必須(禁用的除外)！';
$hesklang['wbst_title']='網站標題';
$hesklang['wbst_url']='網站地址';
$hesklang['email_sup']='客服郵箱';
$hesklang['email_wm']='管理員郵箱';
$hesklang['max_listings']='每頁顯示';
$hesklang['print_size']='列印字體大小';
$hesklang['debug_mode']='糾錯模式';
$hesklang['on']='啟用';
$hesklang['off']='禁用';
$hesklang['use_secimg']='使用圖片驗證碼';
$hesklang['secimg_no']='不可用';
$hesklang['attach_use']='使用附件';
$hesklang['attach_num']='每次回復允許';
$hesklang['attach_type']='允許檔案類型';
$hesklang['place_after']='內容前';
$hesklang['place_before']='內容後';
$hesklang['custom_f']='自訂欄位';
$hesklang['custom_u']='使用該欄位';
$hesklang['custom_n']='欄位名稱';
$hesklang['custom_l']='最大長度(字元數)';
$hesklang['hesk_path']='系統根目錄';
$hesklang['db_host']='資料庫位址';
$hesklang['db_name']='資料庫名稱';
$hesklang['db_user']='資料庫用戶名';
$hesklang['db_pass']='資料庫密碼';
$hesklang['err_sname']='請輸入您的網站標題';
$hesklang['err_surl']='請輸入您的網站連結。請確保是有效的連結(開頭形式為 http:// 或 https://)';
$hesklang['err_supmail']='請輸入有效的客服郵箱';
$hesklang['err_wmmail']='請輸入有效的管理員郵箱';
$hesklang['err_nomail']='請輸入有效的禁止回復郵箱';
$hesklang['err_htitle']='請輸入您的支持中心標題';
$hesklang['err_hurl']='請輸入您的Hesk資料夾連結。請確保是有效的連結(開頭形式為 http:// 或 https://)';
$hesklang['err_spath']='請輸入您的Hesk資料夾系統目錄(根目錄, 伺服器)';
$hesklang['err_lang']='請選擇Hesk介面語言';
$hesklang['err_nolang']='指定的語言檔在語言資料夾中不存在！請確保在上傳了語言檔之後再修改語言設置。';
$hesklang['err_max']='請輸入每頁最大顯示項數';
$hesklang['err_psize']='請輸入列印字體大小';
$hesklang['err_dbhost']='請輸入您的MySQL資料庫位址';
$hesklang['err_dbname']='請輸入您的MySQL資料庫名稱';
$hesklang['err_dbuser']='請輸入您的MySQL資料庫用戶名';
$hesklang['err_dbpass']='請輸入您的MySQL資料庫密碼';
$hesklang['err_dbconn']='無法使用提供的資訊連接到MySQL資料庫！請再次檢查您的資料庫設置';
$hesklang['err_dbsele']='無法選擇MySQL資料庫，請再次檢查資料庫名稱';
$hesklang['err_custname']='請為選定的可選欄位輸入名稱';
$hesklang['err_openset']='無法向文件<b>hesk_settings.inc.php</b>寫內容。請CHMOD該檔案屬性為666 (rw-rw-rw-)';
$hesklang['set_saved']='設置已保存';
$hesklang['set_were_saved']='已成功保存您的設置';
$hesklang['sec_img']='驗證碼圖片';
$hesklang['sec_miss']='請輸入安全驗證數位';
$hesklang['sec_wrng']='錯誤的安全驗證數位';
$hesklang['submit_problems']='請返回並修正下列錯誤';
$hesklang['cat_order']='類目排序';
$hesklang['reply_order']='常用回復排序';
$hesklang['move_up']='上移';
$hesklang['move_dn']='下移';
$hesklang['cat_move_id']='缺少類目編號';
$hesklang['reply_move_id']='缺少常用回復編號';
$hesklang['forgot_tid']='忘記追蹤碼？';
$hesklang['tid_send']='給我發送追蹤碼';
$hesklang['tid_not_found']='沒有發現以您的郵箱提交的問題';
$hesklang['tid_sent']='追蹤碼已發送';
$hesklang['tid_sent2']='一封關於您的問題的詳細資訊的郵件已發送到您的郵箱';
$hesklang['check_spambox']='您也要查看一下您郵箱中的垃圾箱！';
$hesklang['reply_not_found']='常用回復未找到';
$hesklang['exists']='存在';
$hesklang['no_exists']='不存在';
$hesklang['writable']='可寫';
$hesklang['not_writable']='不可寫';
$hesklang['disabled']='禁用';
$hesklang['e_settings']='只有設置該檔為可被腳本寫入時，您才可以保存設置。請閱讀readme文件獲取更多說明！';
$hesklang['e_attdir']='只有設置為可被腳本寫入時，您才可以設置檔附件。請閱讀readme文件獲取更多說明！';
$hesklang['e_save_settings']='無法保存設置，因為<b>hesk_settings.inc.php</b>檔不允許腳本寫入。';
$hesklang['e_attach']='禁用，因為<b>attachments</b>目錄不允許腳本寫入。';
$hesklang['go']='執行';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK版本';
$hesklang['check_status']='檢查狀態';
$hesklang['sub_support']='提交問題';
$hesklang['open_ticket']='向客服提交新問題';
$hesklang['view_existing']='查看回復';
$hesklang['vet']='查看您之前提交的問題以及處理狀態';
$hesklang['enter_user']='請輸入您的用戶名';
$hesklang['remember_user']='記住我的用戶名';
$hesklang['wrong_user']='用戶名錯誤';
$hesklang['no_permission']='您無權操作該任務，請以有許可權的身份登錄。';
$hesklang['tickets_on_pages']='問題數目: %d | 頁數: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | 跳轉到頁碼:';
$hesklang['no_tickets_open']='沒有未解決的問題';
$hesklang['no_tickets_crit']='未找到符合您的設置的問題';
$hesklang['confirm_execute']='您確認要繼續嗎？';
$hesklang['legend']='Legend';
$hesklang['main_page']='首頁';
$hesklang['menu_users']='用戶';
$hesklang['menu_cat']='類目';
$hesklang['menu_profile']='個人資料';
$hesklang['menu_kb']='問答庫'; // Admin MENU item
$hesklang['kb_text']='問答庫'; // Item visible to customers
$hesklang['viewkb']='查看整個問答庫';
$hesklang['kb']='管理問答庫';
$hesklang['kb_intro']='問答庫收集整理了常見問題的答案和文章，這為客戶提供了自助服務的資料。
整理完整合理的問答庫可以極大地減少客戶問題支援請求，從而為您節省大量時間。
您可以將文章整理歸類到類目以及子類目中。'; // Description in ADMIN panel
$hesklang['kb_is']='問答庫是分類整理的常見問題的答案和文章集合。您可以閱讀當前類目下的文章或選擇感興趣的子類目。'; // Description for CUSTOMERS
$hesklang['new_kb_art']='新建問答庫文章';
$hesklang['kb_cat']='分類';
$hesklang['kb_subject']='標題';
$hesklang['kb_content']='內容';
$hesklang['kb_type']='類型';
$hesklang['kb_published']='發表';
$hesklang['kb_published2']='該文章對所有人可見。';
$hesklang['kb_private']='私密';
$hesklang['kb_private2']='私密文章僅限員工閱讀。';
$hesklang['kb_draft']='草稿';
$hesklang['kb_draft2']='保存文章先不發表。<br />僅限有管理問答庫文章許可權的員工閱讀。';
$hesklang['kb_links']='<i><span class="notice"><b>警告!</b></span><br />請不要在代碼中輸入 &lt;head&gt; 和 &lt;body&gt; tags, 只需輸入內容！</i>';
$hesklang['kb_ehtml']='這是HTML代碼(我將輸入有效的(X)HTML代碼)';
$hesklang['kb_dhtml']='這是純文字(連結將為可點擊)';
$hesklang['kb_save']='保存文章';
$hesklang['kb_e_subj']='輸入文章標題！';
$hesklang['kb_e_cont']='輸入文章內容！';
$hesklang['kb_art_added']='已添加文章';
$hesklang['your_kb_added']='已成功添加新問答庫文章';
$hesklang['kb_art_deleted']='文章已刪除';
$hesklang['your_kb_deleted']='已成功刪除選定的問答庫文章';
$hesklang['kb_art_mod']='文章已修改';
$hesklang['your_kb_mod']='已成功保存您對選定文章所做的修改';
$hesklang['kb_cat_new']='新建問答庫類目';
$hesklang['kb_cat_parent']='上級類目';
$hesklang['kb_cat_sub']='子類目';
$hesklang['kb_cat_title']='類目標題';
$hesklang['kb_cat_published']='該類目對所有人可見。';
$hesklang['kb_cat_private']='該類目僅限員工閱讀。';
$hesklang['kb_cat_add']='添加類目';
$hesklang['kb_cat_e_title']='輸入類目標題！';
$hesklang['kb_cat_added']='已添加類目';
$hesklang['kb_cat_added2']='已向問答庫中成功添加新類目';
$hesklang['kb_cat_man']='管理問答庫類目';
$hesklang['kb_cat_edit']='編輯類目細節';
$hesklang['kb_cat_inv']='無效類目';
$hesklang['kb_cat_art']='當前類目下的文章';
$hesklang['kb_p_art']='+ 文章';
$hesklang['kb_p_art2']='向選定類目中添加文章。';
$hesklang['kb_add_art']='添加文章';
$hesklang['kb_p_cat']='+ 類目';
$hesklang['kb_p_cat2']='在選定類目下新建子類目。';
$hesklang['kb_add_cat']='添加類目';
$hesklang['kb_p_man']='管理';
$hesklang['kb_p_man2']='管理選定的類目(編輯，刪除，管理文章)。';
$hesklang['kb_main']='問答庫主類目不能刪除或轉移。';
$hesklang['kb_no_art']='該類目下沒有文章。';
$hesklang['author']='作者';
$hesklang['views']='查看次數';
$hesklang['delete']='刪除';
$hesklang['rating']='評價';
$hesklang['votes']='投票';
$hesklang['kb_rated']='文章評價：%s/5.0';
$hesklang['kb_not_rated']='文章未評價';
$hesklang['del_art']='您確認要刪除選定的文章嗎？';
$hesklang['kb_art_id']='缺少或為無效文章編號！';
$hesklang['kb_art_edit']='編輯文章';
$hesklang['revhist']='修訂歷史';
$hesklang['revision1']='<li class="smaller">時間 %s 提交 操作者 %s</li>';
$hesklang['revision2']='<li class="smaller">時間 %s 修改 操作者 %s</li>';
$hesklang['kb_order']='排序';
$hesklang['kb_delcat']='您確認要刪除該類目嗎？';
$hesklang['kb_cat_mod']='類目已修改';
$hesklang['your_cat_mod']='已成功保存您對選定的類目做的更改';
$hesklang['kb_cat_del']='已刪除問答庫類目';
$hesklang['kb_cat_dlt']='選定的問答庫類目已刪除。';
$hesklang['allowed_cat']='類目';
$hesklang['allow_feat']='功能';
$hesklang['can_view_tickets']='查看問題';
$hesklang['can_reply_tickets']='回復問題';
$hesklang['can_assign_tickets']='派發問題';
$hesklang['can_del_tickets']='刪除問題';
$hesklang['can_edit_tickets']='編輯問題回復';
$hesklang['can_change_cat']='更改問題類目';
$hesklang['can_man_kb']='管理問答庫';
$hesklang['can_man_users']='管理用戶';
$hesklang['can_man_cat']='管理類目';
$hesklang['can_man_canned']='管理常用答覆';
$hesklang['can_man_settings']='管理幫助中心設置';
$hesklang['can_del_notes']='刪除任意問題標注';
$hesklang['dan']='用戶可以刪除他們自己的問題標注，僅當您希望允許該用戶同時可以刪除其他用戶的標注時，選擇此處';
$hesklang['in_all_cat']='僅限於允許的類目';
$hesklang['admin_can']='(訪問所有功能和類目)';
$hesklang['staff_can']='(您可以限制功能和類目)';
$hesklang['asign_one_feat']='請至少為該用戶設置一項功能！';
$hesklang['na_view_tickets']='您無權查看問題';
$hesklang['support_notice']='抱歉，只有您購買了HESK許可之後才可以隱藏此處！';
$hesklang['rart']='該文章對您有幫助嗎？';
$hesklang['r']='該回復對您有幫助嗎？';
$hesklang['tyr']='感謝評價';
$hesklang['cw']='關閉窗口';
$hesklang['cw2']='關閉視窗並提交問題';
$hesklang['rh']='評價為<i>有幫助</i>';
$hesklang['rnh']='評價為<i>沒幫助</i>';
$hesklang['ar']='已評價';
$hesklang['rated']='用戶評價值 %s/5.0 (%s 人投票)';
$hesklang['not_rated']='用戶還未評價';
$hesklang['rdis']='評價已被禁用';
$hesklang['kbdis']='問答庫被禁用';
$hesklang['kbpart']='抱歉，您無權訪問該文章';
$hesklang['popart']='用戶訪問最多的問答庫文章：:';
$hesklang['latart']='最新的問答庫文章:';
$hesklang['m']='更多主題';
$hesklang['ac']='當前類目下的文章:';
$hesklang['noa']='還未發表文章';
$hesklang['noac']='該類目下還未發表文章';
$hesklang['dta']='添加日期';
$hesklang['ad']='文章細節';
$hesklang['aid']='文章編號';
$hesklang['as']='問題答案';
$hesklang['search']='查找';
$hesklang['sr']='查找結果';
$hesklang['nosr']='未找到符合的文章。嘗試流覽問答庫或者提交問題。';
$hesklang['rv']='重圍查看';
$hesklang['rr']='重圍投票(評價)';
$hesklang['opt']='選項';
$hesklang['delcat']='刪除類目';
$hesklang['move1']='將文章轉移到上級類目';
$hesklang['move2']='刪除當前類目下的文章';
$hesklang['sc']='問答庫文章建議';
$hesklang['not']='問題'; // Number of all tickets in category
$hesklang['graph']='圖表';
$hesklang['lu']='列出用戶名';
$hesklang['aclose']='自動關閉問題';
$hesklang['aclose2']='自從上次員工回復後算起已過天數';
$hesklang['s_ucrt']='重開問題';
$hesklang['urate']='回復評價';
$hesklang['hesk_url']='説明中心連結';
$hesklang['hesk_title']='幫助中心標題';
$hesklang['server_time']='伺服器時間調整';
$hesklang['t_h']='小時';
$hesklang['cid']='問題追蹤碼';
$hesklang['t_m']='分鐘';
$hesklang['day']='夏時制';
$hesklang['tfor']='時間格式';
$hesklang['prefix']='表首碼';
$hesklang['s_ekb']='問答庫(KB)';
$hesklang['s_kbs']='啟用問答庫搜索';
$hesklang['s_kbr']='啟用問答庫評價';
$hesklang['s_maxsr']='最大搜索結果';
$hesklang['s_suggest']='建議問答庫文章';
$hesklang['s_spop']='顯示常用文章';
$hesklang['s_slat']='顯示最新文章';
$hesklang['s_onin']='在 <a href="../" target="_blank">幫助中心主頁</a>';
$hesklang['s_onkb']='在 <a href="../knowledgebase.php" target="_blank">問答庫主頁</a>';
$hesklang['s_scol']='每行類目數';
$hesklang['s_ptxt']='文章預覽長度';
$hesklang['s_psubart']='子類目文章數';
$hesklang['enable']='啟用';
$hesklang['s_type']='類型';
$hesklang['custom_r']='必需';
$hesklang['custom_place']='位置';
$hesklang['custom_use']='自訂欄位';
$hesklang['stf']='文本欄位';
$hesklang['stb']='文字方塊';
$hesklang['srb']='選項按鈕';
$hesklang['ssb']='核取方塊';
$hesklang['db']='資料庫';
$hesklang['hd']='幫助中心設置';
$hesklang['gs']='一般設置';
$hesklang['cwin']='關閉窗口';
$hesklang['defw']='預設值';
$hesklang['ok']='確認';
$hesklang['ns']='這些是自訂欄位可用選項。要保存更改請點擊<b>確認</b> 和管理員設置頁面的 <b>保存更改</b> 按鈕！';
$hesklang['rows']='行(高度)';
$hesklang['cols']='列(寬度)';
$hesklang['opt2']='該選項按鈕選項，每行輸入一個選項(每行創建一個新的選項按鈕值供選擇). 您至少需要輸入兩個選項！';
$hesklang['opt3']='該核取方塊選項，每行輸入一個選項(每行均是一個您的客戶可以選擇的選項). 您至少需要輸入兩個選項！';
$hesklang['atl2']='至少輸入兩個選項！(每行一個)';
$hesklang['notes']='標注';
$hesklang['addnote']='+ 添加標注';
$hesklang['noteby']='標注者';
$hesklang['delnote']='刪除標注';
$hesklang['noteerr']='標注已刪除或錯誤參數';
$hesklang['s']='提交';
$hesklang['nhid']='標注對客戶不可見！';
$hesklang['delt']='刪除該回復';
$hesklang['edtt']='編輯回復';
$hesklang['edt1']='已編輯回復';
$hesklang['edt2']='已保存對選定的回復所做的更改';
$hesklang['dele']='刪除該問題';
$hesklang['repd']='回復已刪除';
$hesklang['repl']='選定回復已刪除';
$hesklang['tickets_found']='搜索結果';
$hesklang['al']='管理員面板連結';
$hesklang['ap']='轉到管理員面板';
$hesklang['dap']='在 <a href="../" target="_blank">説明中心主頁</a> 顯示管理員面板連結';
$hesklang['q_miss']='請回答驗證問題';
$hesklang['use_q']='使用驗證問題';
$hesklang['q_q']='-&gt; 問題 (HTML代碼是<font class="success">允許的</font>)';
$hesklang['q_a']='-&gt; 回答';
$hesklang['err_qask'] = '輸入驗證問題';
$hesklang['err_qans'] = '輸入驗證問題的答案';
$hesklang['genq'] = '隨機生成問題';


// Added or modified in version 2.1
$hesklang['amo']='添加更多';
$hesklang['delatt']='要刪除選定的附件嗎？';
$hesklang['kb_att_rem']='已刪除選定的附件';
$hesklang['inv_att_id']='無效的附件編號！';
$hesklang['scb']='核取方塊';
$hesklang['opt4']='該核取方塊選項，每行輸入一個選項。每行均是用戶可選的一個選擇，也可以多選。您至少需要輸入兩個選項！';
$hesklang['autologin']='每次訪問自動登錄';
$hesklang['just_user']='僅記住我的用戶名';
$hesklang['nothx']='不, 謝謝';
$hesklang['pinfo']='個人資料信息';
$hesklang['sig']='簽名';
$hesklang['pref']='個性設置';
$hesklang['aftrep']='在回復一個問題後';
$hesklang['showtic']='顯示我剛剛回復的問題';
$hesklang['gomain']='返回管理員主頁面';
$hesklang['shownext']='打開下個需要我回復的問題';
$hesklang['rssn']='顯示下個需要您關注的問題';
$hesklang['mrep']='替換內容';
$hesklang['madd']='添加到底部';
$hesklang['priv']='僅限員工閱讀的私密分類和文章標記為 *';
$hesklang['inve']='郵件文件無效';
$hesklang['emfm']='缺少郵件文件';
$hesklang['hesk_lang']='預設語言';
$hesklang['s_mlang']='多語言支援';
$hesklang['s_mlange']='僅當您提供所有安裝的語言支援時啟用！';
$hesklang['s_inl']='測試語言資料夾';
$hesklang['s_inle']='測試語言資料夾查找有效的語言。只有通過所有測試的語言才是有效的。請查閱<b>readme.html</b>檔獲取更多關於語言安裝指導和説明以及錯誤處理！';
$hesklang['ta']='再次測試';
$hesklang['alo']='允許自動登錄';
$hesklang['chol']='選定的語言';
$hesklang['mmdl']='設置該語言為選定語言';
$hesklang['warn']='警告';
$hesklang['dmod']='糾錯模式啟用。一旦HESK確認安裝正確並正常工作時，備必禁用糾錯模式。';
$hesklang['kb_spar']='類目不能是自身的上級類目！';
$hesklang['mysql_root']='您的MySQL密碼為空，您確認要以根用戶登錄嗎？這可是最嚴重的安全風險!';
$hesklang['chg']='更改';
$hesklang['chpri']='已更改處理優先順序';
$hesklang['chpri2']='問題處理優先順序已更改為 %s';
$hesklang['selcan']='選擇您想要編輯的常用回復';
$hesklang['q_wrng']='錯誤的驗證問題答案';
$hesklang['cndupl']='您已創建過相同名稱的類目。請為每個類目選擇不同的名稱。';
$hesklang['wsel']='選擇要搜索的欄位';


// Added or modified in version 2.2
$hesklang['eto']='無效請求';
$hesklang['id']='編號';
$hesklang['geco']='生成直接連結';
$hesklang['genl']='直接類目連結';
$hesklang['genl2']='使用該連結為&quot;提交問題&quot;表單預選類目.';
$hesklang['ask']='搜索答案:';
$hesklang['shlp']='搜索問答庫';
$hesklang['exa']='例子';
$hesklang['small']='小框';
$hesklang['large']='大框';
$hesklang['cpri']='客戶處理優先順序';
$hesklang['owner']='負責人';
$hesklang['unas']='未派發';
$hesklang['assi']='派發';
$hesklang['asst']='派發給';
$hesklang['asst2']='將該問題派發給';
$hesklang['asss']='派發給自己';
$hesklang['asss2']='將該問題派發給自己';
$hesklang['can_assign_self']='可以派發問題給自己';
$hesklang['can_assign_others']='可以派發問題給其他人';
$hesklang['can_run_reports']='可以運行報告';
$hesklang['can_view_ass_others']='可以查看派發給其他人的問題';
$hesklang['unoa']='選定的用戶無權訪問該類目';
$hesklang['tasi']='負責人';
$hesklang['tasy']='該問題已派發給您';
$hesklang['taso']='該問題已派發給選定的用戶';
$hesklang['tasy2']='派發給我';
$hesklang['taso2']='派發給其它員工';
$hesklang['nose']='選擇新的負責人';
$hesklang['onasc']='該負責人無權訪問選定的類目。';
$hesklang['tunasi']='問題已取消派發';
$hesklang['tunasi2']='問題沒有負責人，可以再次派發';
$hesklang['note']='標注';
$hesklang['success']='成功';
$hesklang['nyt']='該問題派發給';
$hesklang['noch']='未做任何更改';
$hesklang['orch']='顯示順序已被修改';
$hesklang['rfm']='需要的資訊缺失:';
$hesklang['repl0']='執行該操作的許可權不夠';
$hesklang['repl1']='該回復不存在';
$hesklang['reports']='報告';
$hesklang['reports_intro']='報告板塊允許您運行多個報告，並且可以查看指定日期區間的問題統計。';
$hesklang['refi']='重置表單數據';
$hesklang['dich']='取消更改';
$hesklang['dire']='顯示報告';
$hesklang['m1']='一月';
$hesklang['m2']='二月';
$hesklang['m3']='三月';
$hesklang['m4']='四月';
$hesklang['m5']='五月';
$hesklang['m6']='六月';
$hesklang['m7']='七月';
$hesklang['m8']='八月';
$hesklang['m9']='九月';
$hesklang['m10']='十月';
$hesklang['m11']='十一月';
$hesklang['m12']='十二月';
$hesklang['d1']='星期一';
$hesklang['d2']='星期二';
$hesklang['d3']='星期三';
$hesklang['d4']='星期四';
$hesklang['d5']='星期五';
$hesklang['d6']='星期六';
$hesklang['d0']='星期日';
$hesklang['mo']='週一';
$hesklang['tu']='週二';
$hesklang['we']='週三';
$hesklang['th']='週四';
$hesklang['fr']='週五';
$hesklang['sa']='週六';
$hesklang['su']='周日';
$hesklang['from']='開始日期：';
$hesklang['cinv']='無效日期';
$hesklang['cinv2']='有效的格式是 mm/dd/yyyy';
$hesklang['cinm']='無效的月份值';
$hesklang['cinm2']='允許的區間是';
$hesklang['cind']='無效的日期值';
$hesklang['cind2']='選定月份允許的區間是';
$hesklang['month']='月份';
$hesklang['ocal']='打開日曆';
$hesklang['ca01']='上一年';
$hesklang['ca02']='上個月';
$hesklang['ca03']='下個月';
$hesklang['ca04']='下一年';
$hesklang['ca05']='選擇日曆';
$hesklang['cdr']='選擇日期區間:';
$hesklang['crt']='選擇報告類型:';
$hesklang['r1']='今天';
$hesklang['r2']='昨天';
$hesklang['r3']='本月';
$hesklang['r4']='上個月';
$hesklang['r5']='最近30天';
$hesklang['r6']='本周(週一至周日)';
$hesklang['r7']='上周(週一至周日)';
$hesklang['r8']='本周工作時間(週一至週五)';
$hesklang['r9']='上周工作時間(週一至週五)';
$hesklang['r10']='今年';
$hesklang['r11']='去年';
$hesklang['r12']='所有時間';
$hesklang['datetofrom']='&quot;開始日期&quot; 不能比&quot;結束日期&quot;晚. 日期已調整。';
$hesklang['t1']='每日問題數';
$hesklang['t2']='每月問題數';
$hesklang['t3']='每用戶問題數';
$hesklang['t4']='每類目問題數';
$hesklang['ticass']='已派發的問題';
$hesklang['ticall']='已回復問題';
$hesklang['totals']='總計';
$hesklang['all']='所有';
$hesklang['atik']='新建問題';
$hesklang['kbca']='您已創建過該名稱的問答庫類目。';
$hesklang['menu_msg']='郵件';
$hesklang['menu_can']='常用回復';
$hesklang['m_from']='寄件者:'; // Mail "from" address
$hesklang['m_to']='收件人:'; // Mail "to" address
$hesklang['m_sub']='標題:'; // Mail subject
$hesklang['m_re']='回復:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='轉發:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='私密信息';
$hesklang['m_intro']='使用私密資訊向HESK系統中的其他成員快速發送消息。';
$hesklang['e_udel']='(已刪除用戶)';
$hesklang['new_mail']='新建私密信息';
$hesklang['m_send']='發送資訊';
$hesklang['m_rec']='選擇資訊接收人';
$hesklang['m_inr']='無效的資訊接收人';
$hesklang['m_esu']='輸入私密資訊標題';
$hesklang['m_pms']='您的私密資訊已發送';
$hesklang['inbox']='收件箱';
$hesklang['outbox']='寄件匣';
$hesklang['m_new']='新建信息';
$hesklang['pg']='顯示頁數';
$hesklang['npm']='該資料夾中沒有私密資訊。';
$hesklang['m_ena']='您無權閱讀該資訊。';
$hesklang['mau']='標記為未讀';
$hesklang['mo1']='標記所選資訊為已讀';
$hesklang['mo2']='標記所選資訊為未讀';
$hesklang['mo3']='刪除所選資訊';
$hesklang['delm']='刪除該資訊';
$hesklang['e_tid']='生成唯一問題追蹤碼出錯，請稍後重新提交表單。';
$hesklang['smmr']='選定的資訊已標記為已讀';
$hesklang['smmu']='選定的資訊已標記為未讀';
$hesklang['smdl']='選定的資訊已刪除';
$hesklang['show']='顯示';
$hesklang['s_my']='派發給我';
$hesklang['s_ot']='派發給他人';
$hesklang['s_un']='未派發問題';
$hesklang['s_for']='查找內容';
$hesklang['s_in']='查找範圍';
$hesklang['s_incl']='查找位置';
$hesklang['find_ticket_by']='查找問題';
$hesklang['e_nose']='未選擇派發狀態，顯示所有問題。';
$hesklang['fsq']='輸入您的搜索內容';
$hesklang['topen']='未解決'; // Not-resolved tickets
$hesklang['nms']='未選定資訊，不會做更改';
$hesklang['tlo']='鎖定問題';
$hesklang['tul']='解鎖問題';
$hesklang['loc']='鎖定的';
$hesklang['isloc']='客戶無法回復或重開鎖定的問題。鎖定狀態下，問題顯示為已解決。';
$hesklang['tlock']='問題已鎖定';
$hesklang['tunlock']='問題已解鎖';
$hesklang['tislock']='該問題已鎖定，客戶將無法提交回復。';
$hesklang['tislock2']='該問題已鎖定，您無法提交回復。';
$hesklang['nsfo']='未找到相關文章。';
$hesklang['thist1']='<li class="smaller">時間 %s 移動到類目 %s 操作者 %s</li>';
$hesklang['thist2']='<li class="smaller">時間 %s 派發給 %s 操作者 %s</li>';
$hesklang['thist3']='<li class="smaller">時間 %s 關閉 操作者 %s</li>';
$hesklang['thist4']='<li class="smaller">時間 %s 打開 操作者 %s</li>';
$hesklang['thist5']='<li class="smaller">時間 %s 鎖定 操作者 %s</li>';
$hesklang['thist6']='<li class="smaller">時間 %s 解鎖 操作者 %s</li>';
$hesklang['thist7']='<li class="smaller">時間 %s 創建問題 操作者 %s</li>';
$hesklang['elocked']='該問題已被鎖定或刪除。';
$hesklang['nti']='+ 新建問題';
$hesklang['nti2']='插入新建問題';
$hesklang['nti3']='使用該表單以客戶姓名創建問題。在表單中輸入<i>客戶</i>資訊(客戶姓名，客戶郵箱， ...) 而<b>不是</b>您的姓名！問題將被創建就像客戶自己提交的一樣。';
$hesklang['addop']='選項';
$hesklang['seno']='向客戶發送郵件提示';
$hesklang['otas']='提交後顯示問題';
$hesklang['notn']='提示';
$hesklang['nomw']='幫助中心將發送一封郵件提示，當:';
$hesklang['nwts']='新建問題提交給負責人:';
$hesklang['ncrt']='客戶回復問題給負責人:';
$hesklang['ntam']='一個問題派發給我';
$hesklang['npms']='一個私密資訊發送給我';
$hesklang['support_remove']='研發HESK花費了大量的時間和精力。HESK需要您的支援，購買授權許可將從您的HESK系統中移除廣告連結<i>由HESK説明中心軟體驅動</i>';
$hesklang['ycvtao']='您無權查看派發給其他員工的問題';
$hesklang['password_not_valid']='密碼長度至少為5個字元';
$hesklang['lkbs']='正在載入問答庫文章建議...';
$hesklang['auto']='(自動)';

// Added or modified in version 2.3
$hesklang['unknown']='未知';
$hesklang['pcer']='請更正下列錯誤:';
$hesklang['seqid']='問題編號';
$hesklang['close_action']='標記為已解決'; // Close ACTION
$hesklang['archived']='已標記';
$hesklang['archived2']='標記的問題';
$hesklang['add_archive']='標記該問題';
$hesklang['add_archive_quick']='標記選定的問題';
$hesklang['remove_archive']='取消標記該問題';
$hesklang['remove_archive_quick']='取消標記選定的問題';
$hesklang['added_archive']='問題已標記';
$hesklang['removed_archive']='問題已取消標記';
$hesklang['added2archive']='問題已標記';
$hesklang['removedfromarchive']='問題已取消標記';
$hesklang['num_tickets_tag']='<b>%d</b>個問題已標記';
$hesklang['num_tickets_untag']='<b>%d</b>個問題已取消標記';
$hesklang['can_add_archive']='可以標記問題';
$hesklang['disp_only_archived']='僅標記的問題';
$hesklang['search_only_archived']='僅標記的問題';
$hesklang['critical']=' * 重要 * ';
$hesklang['thist8']='<li class="smaller">時間 %s 處理優先順序更改為 %s 操作者 %s</li>';
$hesklang['thist9']='<li class="smaller">時間 %s 狀態更改為 %s 操作者 %s</li>';
$hesklang['thist10']='<li class="smaller">時間 %s 自動派發給 %s</li>';
$hesklang['thist11']='<li class="smaller">時間 %s 由郵件收取提交</li>';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='年';
$hesklang['abbr']['month']='月';
$hesklang['abbr']['week']='周';
$hesklang['abbr']['day']='天';
$hesklang['abbr']['hour']='時';
$hesklang['abbr']['minute']='分';
$hesklang['abbr']['second']='秒';
// END abberviations
$hesklang['cnsm']='無法發送資訊到:';
$hesklang['yhbb']='由於多次登錄失敗，您已被禁止登錄，時間持續%s分鐘。';
$hesklang['pwdst']='密碼強度';
$hesklang['tid_mail']='不用擔心！<br />輸入您的<b>郵箱位址</b>，我們立刻將追蹤碼發送給您：<br />';
$hesklang['rem_email']='記住我的郵箱地址';
$hesklang['eytid']='輸入您的問題追蹤碼。';
$hesklang['enmdb']='您輸入的郵箱位址與資料庫中該問題追蹤碼對應的記錄不一致。';
$hesklang['confemail']='確認郵箱';
$hesklang['confemail2']='請確認您的郵箱地址';
$hesklang['confemaile']='兩次輸入的郵箱位址不一樣';
$hesklang['taso3']='派發給：';
$hesklang['sec_enter']='請輸入您在下面圖片中看到的數位：';
$hesklang['reload']='重載圖片';
$hesklang['verify_q']='驗證碼問題:'; // For anti-spam question
$hesklang['verify_i']='驗證碼圖片:'; // For anti-spam image (captcha)
$hesklang['admin_login']='員工登錄';
$hesklang['vrfy']='驗證通過';
$hesklang['last_update']='最新回復';
$hesklang['cot']='不要強制重要問題置頂';
$hesklang['def']='設置為我的默認視圖';
$hesklang['gbou']='這些問題被<b>取消派發</b>:';
$hesklang['gbom']='派發給<b>me</b>的問題:';
$hesklang['gboo']='派發給<b>%s</b>的問題:';
$hesklang['select']=' - - 點擊選擇 - - ';
$hesklang['chngstatus']='更改狀態為';
$hesklang['perat']='所有問題中的%s'; // will change to "23% of all tickets"
$hesklang['viewart']='查看該文章';
$hesklang['chdp']='請在您的<a href="profile.php">個人資料</a>頁面修改預設密碼！';
$hesklang['chdp2']='請更改您的密碼，您正在使用的是預設密碼！';
$hesklang['security']='安全';
$hesklang['kb_i_art']='新建文章';
$hesklang['kb_i_art2']='插入文章';
$hesklang['kb_i_cat']='新建類目';
$hesklang['kb_i_cat2']='插入類目';
$hesklang['gopr']='查看問答庫';
$hesklang['kbstruct']='問答庫結構';
$hesklang['cancel']='取消';
$hesklang['sh']='隱藏信息';
$hesklang['goodkb']='如何寫出優秀的問答庫文章？';
$hesklang['catset']='類目設置';
$hesklang['inpr']='選擇新的處理優先順序';
$hesklang['incat']='選擇新類目';
$hesklang['instat']='選擇新狀態';
$hesklang['tsst']='問題狀態已設置為%s';
$hesklang['aass']='自動派發';
$hesklang['aaon']='自動派發問題已啟用(點擊禁用)';
$hesklang['aaoff']='自動派發問題已禁用(點擊啟用)';
$hesklang['uaaon']='自動派發已為選定的用戶啟用';
$hesklang['uaaoff']='自動派發已為選定的用戶禁用';
$hesklang['taasy']='該問題已自動派發給您';
$hesklang['can_view_unassigned']='可以查看未派發的問題';
$hesklang['ycovtay']='您僅可以查看派發給您的問題';
$hesklang['in_progress']='處理中';
$hesklang['on_hold']='佔用';
$hesklang['import_kb']='將該問題導入問答庫文章中';
$hesklang['import']='您正在導入<i>私密問題</i>到<i>公開文章</i>.<br /><br />確保您已經將文章標題和內容中的私密和敏感資訊刪除！';
$hesklang['tab_1']='一般';
$hesklang['tab_2']='幫助中心';
$hesklang['tab_3']='問答庫';
$hesklang['tab_4']='自訂欄位';
$hesklang['tab_5']='其它';
$hesklang['disable']='禁用';
$hesklang['dat']='日期和時間';
$hesklang['lgs']='語言';
$hesklang['onc']='啟用 - 客戶';
$hesklang['ons']='啟用 - 所有人';
$hesklang['viewvtic']='查看問題';
$hesklang['reqetv']='需要郵箱才能查看問題';
$hesklang['banlim']='登錄嘗試次數限制';
$hesklang['banmin']='禁止時間(分鐘)';
$hesklang['subnot']='提交注釋';
$hesklang['subnot2']='向提交問題的客戶顯示注釋';
$hesklang['eseqid']='順序編號';
$hesklang['sconfe']='確認郵箱';
$hesklang['saass']='自動派發問題';
$hesklang['swyse']='所見即所得編輯器';
$hesklang['hrts']='評價HESK';
$hesklang['hrts2']='在控制台中顯示評價腳本連結';
$hesklang['emlpipe']='郵件收取';
$hesklang['emlsend']='郵件發送';
$hesklang['emlsend2']='發送郵件使用';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP伺服器';
$hesklang['smtph']='SMTP地址';
$hesklang['smtpp']='SMTP埠';
$hesklang['smtpu']='SMTP用戶名';
$hesklang['smtpw']='SMTP密碼';
$hesklang['smtpt']='SMTP超時';
$hesklang['other']='其它';
$hesklang['features']='功能';
$hesklang['can_view_online']='可以查看線上員工';
$hesklang['online']='線上';
$hesklang['offline']='離線';
$hesklang['onlinep']='線上用戶'; // For display
$hesklang['sonline']='線上用戶'; // For settings page
$hesklang['sonline2']='顯示線上使用者。限制(分鐘):'; // For settings page
$hesklang['gb']='分組';
$hesklang['dg']='不分組';
$hesklang['err_dpi']='資料庫 %s 並不包含以 %s 為首碼的HESK表, 不會保存更改。';
$hesklang['err_dpi2']='未找到表:';
$hesklang['sme']='SMTP錯誤';
$hesklang['scl']='SMTP連接日誌';
$hesklang['dnl']='下載';
$hesklang['dela']='刪除該附件';
$hesklang['pda']='您確定要永久刪除該附件嗎?';
$hesklang['thist12']='<li class="smaller">時間 %s 刪除附件 %s 操作者 %s</li>';
$hesklang['mopt']='更多選項';
$hesklang['lopt']='更少選項';
$hesklang['meml']='多個郵箱';
$hesklang['meml2']='允許用戶輸入多個聯繫郵箱';


// Added or modified in version 2.4
$hesklang['catd']='(已刪除類目)';
$hesklang['noopen']='未找到該郵箱地址的未解決問題。';
$hesklang['maxopen']='您已達到最大未解決問題數(%d of %d). 請在當前問題解決後再開新問題。';
$hesklang['ntnote']='有人向派發給我的問題添加了標注';
$hesklang['cat_public']='該類目是公開的(點擊設置為私密)';
$hesklang['cat_private']='該類目是私密的(點擊設置為公開)';
$hesklang['cat_aa']='自動派發該類目下的問題。';
$hesklang['cat_type']='將該類目設置為私密(僅員工可以選擇).';
$hesklang['caaon']='已為選定的類目啟用了自動派發';
$hesklang['caaoff']='已為選定的類目禁用了自動派發';
$hesklang['cpub']='類目類型更改為<b>公開</b>';
$hesklang['cpriv']='類目類型更改為<b>私密</b>';
$hesklang['cpric']='客戶不能選擇私密類目，僅員工可以！';
$hesklang['user_aa']='自動派發問題給該員工。';
$hesklang['attach_size']='最大文件大小';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL 協議';
$hesklang['smtptls']='TLS 協議';
$hesklang['oo']='僅未解決的';
$hesklang['ool']='在&quot;忘記追蹤碼&quot;郵件中僅列出未解決的問題';
$hesklang['mop']='最大未解決問題數';
$hesklang['rord']='回復順序';
$hesklang['newbot']='最新回復在底部';
$hesklang['newtop']='最新回復在頂部';
$hesklang['ford']='回復表單';
$hesklang['formbot']='在底部顯示表單';
$hesklang['formtop']='在頂部顯示表單';
$hesklang['mysqlv']='MySQL版本';
$hesklang['phpv']='PHP版本';
$hesklang['csrt']='當前HESK時間:';
$hesklang['listp']='列出私密文章';
$hesklang['listd']='列出文章草稿';
$hesklang['artp']='私密文章';
$hesklang['artd']='文章草稿';
$hesklang['kb_no_part']='問答庫中無私密文章。';
$hesklang['kb_no_dart']='問答庫中無文章草稿。';
$hesklang['attpri']='您無權訪問該附件。';
$hesklang['can_merge_tickets']='合併問題';
$hesklang['mer_selected']='合併選定的問題';
$hesklang['merged']='選定的問題已合併為一個。';
$hesklang['merge_err']='合併問題時出錯:';
$hesklang['merr1']='至少選擇兩個問題。';
$hesklang['merr2']='目標問題不存在。';
$hesklang['merr3']='類目中您無權訪問的問題。';
$hesklang['tme']='問題%s已與問題(%s)合併。';
$hesklang['tme1']='問題%s已與問題(%s)合併。';
$hesklang['tme2']='要訪問問題%s，請輸入關聯的郵箱位址。';
$hesklang['eyou']='請在個人資料頁面裡編輯您的設置。';
$hesklang['npea']='您無權編輯該用戶。';
$hesklang['duplicate_user']='使用該用戶名的用戶已存在，請選擇另外的用戶名。';
$hesklang['kw']='關鍵字';
$hesklang['kw1']='(可選 - 以空格，分號或新行分隔)';
$hesklang['type_not_allowed']='以<b>%s</b>尾碼結尾的檔不被系統允許(例如：%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='客戶還未閱讀該回復。';
$hesklang['sticky']='將該文章&quot;置頂&quot;';
$hesklang['stickyon']='將文章設置為&quot;置頂&quot;';
$hesklang['stickyoff']='將文章設置為&quot;普通&quot;';
$hesklang['ason']='文章標記為&quot;置頂&quot;';
$hesklang['asoff']='文章標記為&quot;普通&quot;';
$hesklang['ts']='處理用時';
$hesklang['start']='開始 / 停止';
$hesklang['reset']='重置';
$hesklang['save']='保存';
$hesklang['hh']='小時';
$hesklang['mm']='分鐘';
$hesklang['ss']='秒';
$hesklang['thist']='問題歷史';
$hesklang['thist13']='<li class="smaller">時間 %s 與問題 %s 合併 操作者 %s</li>';
$hesklang['thist14']='<li class="smaller">時間 %s 處理用時更新為 %s 操作者 %s</li>';
$hesklang['thist15']='<li class="smaller">時間 %s 提交者 %s</li>';
$hesklang['thist16']='<li class="smaller">時間 %s 由POP3收取提交</li>';
$hesklang['twu']='處理問題的時間已更新。';
$hesklang['autoss']='當我打開一個問題時，自動開始計時。';
$hesklang['ful']='檔上傳限制';
$hesklang['ufl']='您可以上傳檔案類型:';
$hesklang['nat']='最大附件數:';
$hesklang['mfs']='每個附件最大為:';
$hesklang['lps']='您的語言設置已保存';
$hesklang['sav']='顯示文章查看次數';
$hesklang['sad']='顯示文章日期';
$hesklang['emp']='在您的PHP設置中啟用MySQL！';
$hesklang['epd']='[HESK] 設置中禁用了郵件收取';
$hesklang['pfd']='[HESK] 設置中禁用了POP3收取';
$hesklang['pem']='[收取郵件]'; // Default subject of piped tickets without subject
$hesklang['pde']='[客戶]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='郵件';
$hesklang['pop3']='POP3收取';
$hesklang['pop3h']='POP3地址';
$hesklang['pop3p']='POP3埠';
$hesklang['pop3tls']='TLS協議';
$hesklang['pop3u']='POP3用戶名';
$hesklang['pop3w']='POP3密碼';
$hesklang['pop3e']='POP3錯誤';
$hesklang['pop3log']='POP3連接日誌';
$hesklang['mysqltest']='測試MySQL連接';
$hesklang['smtptest']='測試SMTP連接';
$hesklang['pop3test']='測試POP3連接';
$hesklang['contest']='正在測試連接，需要等一會兒...';
$hesklang['conok']='連接成功！';
$hesklang['conokn']='然而，如果您的伺服器需要用戶名和密碼，則郵件不會被發送！';
$hesklang['saving']='正在保存設置，請稍等...';
$hesklang['sns']='設置已保存，但是因為測試失敗有些功能被禁用。';
$hesklang['loops']='郵件迴圈';
$hesklang['looph']='最大數目';
$hesklang['loopt']='時間框架';
$hesklang['didum']='您意思是 %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='是的，修正它';
$hesklang['nole']='不是, 不用修改';
$hesklang['sconfe2']='在提交問題表單中顯示&quot;確認郵件&quot;欄位';
$hesklang['oln']='舊名稱:';
$hesklang['nen']='新名稱:';
$hesklang['use_form_below']='<i>使用下面的表單提交問題。必須的欄位標記為</i>';
$hesklang['esf']='無法發送郵件提示。';
$hesklang['qrr']='(已移除引用回復)';
$hesklang['remqr']='去除引用回復';
$hesklang['remqr2']='刪除客戶郵件中引用的回復';
$hesklang['suge']='自動檢測郵寄地址';
$hesklang['epro']='郵件服務提供者';
$hesklang['email_noreply']='&quot;寄件者:&quot; 郵箱';
$hesklang['email_name']='&quot;寄件者:&quot; 姓名';
$hesklang['vscl']='伺服器設置限制';
$hesklang['fnuscphp']='檔上傳失敗，嘗試小一點的附件或者乾脆不添加附件。';
$hesklang['redv']='重置默認視圖';
$hesklang['fatte1']='您設置的&quot;每次回復附件個數&quot;超過伺服器所允許的個數！';
$hesklang['fatte2']='您設置的最大附件大小超過了伺服器所允許的大小！';
$hesklang['fatte3']='您的伺服器不允許太大的回復，嘗試減小允許的附件個數和檔大小！';
$hesklang['embed']='嵌入文件';
$hesklang['embed2']='保存嵌入檔為附件';
$hesklang['emrem']='(已移除圖片)';
$hesklang['hdemo']='(在試用模式下隱藏)';
$hesklang['ddemo']='抱歉，該功能在試用模式下是禁用的！';
$hesklang['sdemo']='試用模式下禁用保存更改';
$hesklang['hud']='HESK已是最新版';
$hesklang['hnw']='有更新';
$hesklang['getup']='更新HESK';
$hesklang['updates']='更新';
$hesklang['updates2']='自動檢查HESK更新。';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
